.project-page-section .section-title{
  justify-content: flex-start;
}


.project-filtr-block{
  margin: 27px 0 63px;
}

.project-filter-btn{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 63px;
}

.project-filtr-item:first-child{
  margin-right: 30px;
}



.project-filtr-item .donation-btn-block{
  background: #fff;
  color: rgba(43, 126, 130, 1);

}
.project-filtr-item .donation-btn-block .for-border{
  border: none;
}

.project-filtr-item .filter-btn-active{
  background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%);
  color: #fff;

}

.project-filtr-item .glossy-button--blue {
    display: flex;
    align-items: center;
    padding: 0 20px;
}

.project-filtr-item  .filter-btn-active .white {
    fill: #fff !important;
    stroke: #fff !important;

}

.project-filtr-item .donation-btn-block .white{
    fill: rgba(43, 126, 130, 1);
    stroke: rgba(43, 126, 130, 1);


}
.project-filtr-item .filter-btn-active .for-border{
   border: 1px solid rgba(67, 174, 180, 1);
}

.project-item{
  display: flex;
  margin-bottom: 28px;
}

.project-title{
  font-size: 32px;
  font-weight: 400;
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin-bottom: 21px;
}

.project-foto{
  width: 30%;
}

.project-short-info{
  width: 70%;
  padding: 20px 16px 31px 27px;
  border-top: 1px solid rgba(211, 219, 234, 1);
  border-right: 1px solid rgba(211, 219, 234, 1);
  border-bottom: 1px solid rgba(211, 219, 234, 1);
  border-radius: 0 15px 15px 0;
  margin: 18px 0;
  -webkit-border-radius: 0 15px 15px 0;
  -moz-border-radius: 0 15px 15px 0;
  -ms-border-radius: 0 15px 15px 0;
  -o-border-radius: 0 15px 15px 0;
}

.project-desc{
  text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    font-size: 18px;
}

.project-short-info p{
    font-size: 18px;
}

.project-foto img{
    border-radius: 10px;
}




@media all and (max-width: 1500px){
  .project-desc{
    text-overflow: ellipsis;
      overflow: hidden;
      display: -moz-box;
      display: -webkit-box;
      -moz-box-orient: vertical;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
  }
}


@media all and (max-width: 1300px){
  .project-title {
    font-size: 30px;
}
}


@media all and (max-width: 1024px){
  .project-desc {
    display: none;
}
}


@media all and (max-width: 767px){
  .project-desc {
    display: flex;
}
.project-item{
  flex-direction: column;
}
.project-foto {
  width: 100%;
}
.project-short-info {
  width: 100%;
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 15px 16px 20px 16px;
}
}



@media all and (max-width: 575px){
    .project-filtr-block .donation-btn-block svg {
        margin-right: 2px;
    }
}
